fieldset {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    width: 400px;
    margin: auto;
}

.red {
    color: red;
}

.invalid {
    border-color: #F00;
    background-color: #FBB;
}
.valid {
    border-color: #0F0;
    background-color: #BFB;
}
.error {
    display: inline;
    color: #800;
}

label {
    display: block;
}

table {
    border-spacing: 0px;
}

td {
    border: 1px solid #888888;
    padding: 4px;
}

th {
    vertical-align: bottom;
}

body {
    color: black;
    background-color: #becafe;
    font-family:helvetica,arial,freesans,clean,sans-serif;
    font-size: 13.34px;
}

#content {
    background-color: #eeeeee;
    padding: 10px;
    border: 1px solid black;
    margin: auto;
    width: 600px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

